Doesn't install with Python 2.4

Bug #701081 reported by Geert JM Vanderkelen on 2011-01-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
MySQL Connector/Python
Status tracked in Trunk
0.3
Fix Released
Critical
Geert JM Vanderkelen
Trunk
Triaged
Critical
Geert JM Vanderkelen

Bug Description

The code was correct to work with Python 2.4, but.. setup.py doesn't install saying it doesn't support it.
D'oh!

Related branches

Changed in myconnpy:
milestone: none → 0.3.2

Fix was added to 0.3.2. Closing this bug report.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers